/* Palette */
/* mdc-text-field Palette : used in search field and login */
.mdc-text-field--focused:not(.mdc-text-field--disabled):not(.mdc-text-field--invalid)
  .mdc-floating-label--float-above {
  /* It looks like an issue at MDC web; I expected the following rule to be the default */
  color: var(--mdc-theme-primary);
}
/* END Palette */

/* Border Style */
.mdc-text-field.mdc-text-field--outlined:not(.mdc-text-field--focused)
  .mdc-notched-outline__notch {
  border-width: 0.5px 0px 0.5px 0px;
}
/* END Border Style */

input[list]::-webkit-calendar-picker-indicator {
  opacity: 0;
}
